@charset "UTF-8";
/* CSS Document */


/*-----------
race
-----------*/

.gdj2 a {
    color: #009944;
}

.gdj3 a {
    color: #fdd000;
}

.gdj_over4 a {
    color: #0068b7;
}

.ds a {
    color: #f39800;
}

.sss a {
    color: #8fc31f;
}

.ac3yo a {
    color: #7e318e;
}

.future a {
    color: #e60012;
}

.jcs a {
    color: #b48845;
}

.yjs a {
    color: #2ea7e0;
}

.ljs a {
    color: #e61673;
}


#race_visual {
    width: 100%;
    margin-bottom: 20px;
}

.gdj2 #race_visual {
    background-color: #88e6b2;
}

.gdj3 #race_visual {
    background-color: #fcf3b7;
}

.gdj_over4 #race_visual {
    background-color: #99d2fd;
}

.ds #race_visual {
    background-color: #fae0b3;
}

.sss #race_visual {
    background-color: #8fc31f;
}

.ac3yo #race_visual {
    background-color: #c586d2;
}

.future #race_visual {
    background-color: #fdbabf;
}

.jcs #race_visual {
    background-color: #fbe2bb;
}

.yjs #race_visual {
    background-color: #b5e7fe;
}

.ljs #race_visual {
    background-color: #fec0dc;
}


#race_visual .inner {
    width: 1000px;
    height: 366px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

#race_visual .inner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 58.8%;
    height: 100%;
    transform: skew(-8deg, 0);
    transform-origin: top right;
    z-index: 1;
}

#race_visual .inner::after {
    content: "";
    position: absolute;
    top: 0;
    left: 2%;
    width: 13.2%;
    height: 0;
    margin-top: 3%;
    padding-bottom: 13.2%;
    z-index: 2;
}

.gdj2 #race_visual .inner::before {
    background-color: #009944;
}

.gdj2 #race_visual .inner::after {
    background: url(../../../common/img/race_series_gdj2.png) 0 0 no-repeat;
    background-size: 100%;
}

.gdj3 #race_visual .inner::before {
    background-color: #fdd000;
}

.gdj3 #race_visual .inner::after {
    background: url(../../../common/img/race_series_gdj3.png) 0 0 no-repeat;
    background-size: 100%;
}

.gdj_over4 #race_visual .inner::before {
    background-color: #0068b7;
}

.gdj_over4 #race_visual .inner::after {
    background: url(../../../common/img/race_series_gdj_over4.png) 0 0 no-repeat;
    background-size: 100%;
}

.ds #race_visual .inner::before {
    background-color: #f39800;
}

.ds #race_visual .inner::after {
    background: url(../../../common/img/race_series_ds.png) 0 0 no-repeat;
    background-size: 100%;
}

.sss #race_visual .inner::before {
    background-color: #8fc31f;
}

.sss #race_visual .inner::after {
    background: url(../../../common/img/race_series_sss.png) 0 0 no-repeat;
    background-size: 100%;
}

.ac3yo #race_visual .inner::before {
    background-color: #7e318e;
}

.ac3yo #race_visual .inner::after {
    background: url(../../../common/img/race_series_3yo.png) 0 0 no-repeat;
    background-size: 100%;
}

.future #race_visual .inner::before {
    background-color: #e60012;
}

.future #race_visual .inner::after {
    background: url(../../../common/img/race_series_future.png) 0 0 no-repeat;
    background-size: 100%;
}

.jcs #race_visual .inner::before {
    background-color: #b48845;
}

.jcs #race_visual .inner::after {
    background: url(../../../common/img/race_series_jcs.png) 0 0 no-repeat;
    background-size: 100%;
}

.yjs #race_visual .inner::before {
    background-color: #2ea7e0;
}

.yjs #race_visual .inner::after {
    background: url(../../../common/img/race_series_yjs.png) 0 0 no-repeat;
    background-size: 100%;
}

.ljs #race_visual .inner::before {
    background-color: #e61673;
}

.ljs #race_visual .inner::after {
    background: url(../../../common/img/race_series_ljs.png) 0 0 no-repeat;
    background-size: 100%;
}


#race_visual .race_name {
    position: relative;
    width: 41%;
    margin: 0 0 0 16%;
    z-index: 2;
}

#race_visual.flip .race_name.racename__text {
    margin: 0 0 0 58%;
}

#race_visual .race_name.racename__text {
    /*width: 55%;*/
    color: #FFFFFF;
    font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
    font-feature-settings: 'palt';
    -webkit-font-feature-settings: "palt";
    text-align: left;
    margin-top: 13px;
    padding-left: 3px;
    line-height: 1;
}

#race_visual .race_name .race_name__tip {
    color: #FFFFFF;
    font-weight: 800;
    padding: 3px 85px 5px;
    margin-top: 5px;
    line-height: 1;
    font-size: 22px;
    display: inline-block;
}

#race_visual.flip .race_name .race_name__tip {
    padding: 3px 85px 5px;
}

#race_visual .race_name .race_name__tip.tip__final {
    background-color: #f49334;
}

#race_visual .race_name .race_name__date {
    padding-top: 20px;
    font-size: 20px;
}

#race_visual .race_name .race_name__name {
    font-size: 40px;
    font-weight: 800;
    margin-top: 12px;
    line-height: 1.1;
}

#race_visual .race_name .race_name__name.racename__50 {
    font-size: 50px;
}

#race_visual .race_name .race_name__name.racename__55 {
    font-size: 55px;
}

#race_visual .race_name .race_name__name.racename__60 {
    font-size: 60px;
}

@media screen and ( min-width: 768px) {
    #race_visual .race_name .race_name__name.racename__double_pc span {
        display: block;
    }
}


#race_visual .race_name .race_name__name.racename__narrow {
    width: 120%;
    transform: scale(0.8, 1);
    transform-origin: top left;
}

#race_visual .race_name .race_name__distance {
    font-size: 20px;
    margin-top: 15px;
}

#race_visual .race_name img {
    width: 100%;
}

#race_visual .horse {
    position: absolute;
    width: auto;
    height: 110%;
    top: 0;
    right: 0;
}

#race_visual .horse img {
    width: auto;
    height: 100%;
}

#race_visual .btn_series {
    width: 110px;
    height: 24px;
    position: absolute;
    top: 140px;
    left: 25px;
    z-index: 100;
}

#race_visual .btn_series img {
    width: 100%;
}

#race_visual a.btn_prediction {
    position: absolute;
    right: 10px;
    bottom: 0;
    width: 162px;
    height: 123px;
}

#race_visual a.btn_prediction img {
    width: 100%;
    height: auto;
}

#race_visual ul {
    position: absolute;
    left: 42px;
    bottom: 25px;
    display: flex;
    flex-wrap: wrap;
    z-index: 100;
}

#race_visual li {
    width: 215px;
    height: 50px;
    margin-right: 10px;
}

#race_visual li:nth-child(2) {
    width: 205px;
}

#race_visual li a {
    display: block;
    width: 100%;
    height: 50px;
    border-radius: 25px;
    background: #fff;
}

#race_visual li a:hover {
    opacity: 1;
    background: rgba(255, 255, 255, 0.6);
}

#race_visual li img {
    width: 100%;
}

#race_visual .icon_jcb {
    position: absolute;
    top: 133px;
    left: 17px;
    z-index: 10000;
    width: 130px;
}


/* flip */
#race_visual.flip .inner::before {
    left: auto;
    right: 0;
    width: 58.8%;
    transform: skew(8deg, 0);
    transform-origin: top left;
}

#race_visual.flip .inner::after {
    left: 44.2%;
}

#race_visual.flip .race_name {
    margin: 1.5% -1% 0 auto;
}

#race_visual.flip .horse {
    right: auto;
    left: 0;
}

#race_visual.flip .race_link {
    justify-content: flex-end;
}

#race_visual.flip ul {
    left: 520px;
}

#race_visual.flip a.btn_prediction {
    left: 10px;
    right: auto;
}

#race_visual.flip .btn_series {
    left: 446px;
}

.bnr_jbc {
    width: 700px;
    margin: 30px auto;
}

.bnr_jbc img {
    width: 100%;
}

#race_visual.flip .icon_jcb {
    left: 440px;
}


/* race_nav */
#race_nav {
    width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

#race_nav > li {
    width: 244px;
    margin-right: 8px;
}

#race_nav.race_nav2 > li {
    width: 196px;
    margin-right: 5px;
}

#race_nav > li:last-child {
    margin-right: 0;
}

#race_nav > li > a {
    display: block;
    width: 100%;
    text-align: center;
    background: #000;
    background-size: 9px auto;
    font-size: 19px;
    font-weight: bold;
    color: #fff;
    padding: 12px 0 14px;
    box-sizing: border-box;
    line-height: 20px;
    border-radius: 4px;
    position: relative;
}


#race_nav > li > a:hover {
    background-size: 12px auto;
    opacity: 1;
}

#race_nav > li > span {
    display: block;
    width: 100%;
    text-align: center;
    background: #b7b7b7;
    background-size: 12px auto;
    font-size: 19px;
    font-weight: bold;
    color: #dadbdb;
    padding: 12px 0 14px;
    box-sizing: border-box;
    line-height: 20px;
    border-radius: 4px;
    position: relative;
}

#race_nav > li > a::after {
    content: "";
    position: absolute;
    right: 8px;
    top: 40%;
    transition: all 0.3s ease-in-out;
    display: block;
    width: 7px;
    height: 7px;
    border-top: solid 2px #fff;
    border-left: solid 2px #fff;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

#race_nav > li > span::after {
    content: "";
    position: absolute;
    right: 8px;
    top: 40%;
    transition: all 0.3s ease-in-out;
    display: block;
    width: 7px;
    height: 7px;
    border-top: solid 2px #dadbdb;
    border-left: solid 2px #dadbdb;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

#race_nav > li > span.blank {
    background: #000 url("../img/icon_link_blank_gray.png") no-repeat right 8px center;
    background-size: 18px auto;
}

#race_nav > li > span.nav_result {
    position: relative;
    background-image: none;
}

#race_nav > li > span.nav_result::after {
    content: "";
    position: absolute;
    right: 9px;
    top: 35%;
    transition: all 0.3s ease-in-out;
    display: block;
    width: 7px;
    height: 7px;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

#race_nav > li .dd {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 19px;
    font-weight: bold;
    color: #fff;
    padding: 12px 0 14px;
    box-sizing: border-box;
    line-height: 20px;
    position: relative;
    background: #000;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    border-radius: 4px;
}

#race_nav > li .dd::after {
    content: "";
    position: absolute;
    right: 9px;
    top: 35%;
    transition: all 0.3s ease-in-out;
    display: block;
    width: 7px;
    height: 7px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

#race_nav > li .dd.open {
    background: #000;
}

#race_nav > li .dd.open:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 43%;
}

#race_nav > li .dd_menu {
    width: 204px;
    padding: 0 20px;
    position: absolute;
    top: 46px;
    background: #828282;
    z-index: 100;
    border-radius: 4px;
}

#race_nav.race_nav2 > li .dd_menu {
    width: 156px;
    padding: 0 20px;
    position: absolute;
    top: 46px;
    background: #828282;
    z-index: 100;
    border-radius: 4px;
}

#race_nav > li .dd_menu li {
    height: 50px;
    border-bottom: 1px solid #acabab;
}

#race_nav > li .dd_menu li a,
#race_nav > li .dd_menu li span {
    display: block;
    height: 50px;
    width: 100%;
    line-height: 50px;
    color: #fff;
    font-weight: bold;
    background: url;
    background-size: 9px auto;
    padding: 0 30px 0 0;
    box-sizing: border-box;
    position: relative;
}

#race_nav > li .dd_menu li a::after,
#race_nav > li .dd_menu li span::after {
    content: "";
    position: absolute;
    right: 8px;
    top: 40%;
    transition: all 0.3s ease-in-out;
    display: block;
    width: 7px;
    height: 7px;
    border-top: solid 2px #fff;
    border-left: solid 2px #fff;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

#race_nav > li .dd_menu li a[target="_blank"],
#race_nav > li .dd_menu li span.blank {
    background: url("../img/icon_link_blank_white.png") no-repeat right 2px center;
    background-size: 17px auto;
}

#race_nav > li .dd_menu li a[target="_blank"]::after,
#race_nav > li .dd_menu li span.blank::after {
    display: none;
}

#race_nav > li .dd_menu li span {
    opacity: 0.3;
}

#race_nav > li .dd_menu li:last-child {
    border-bottom: none;
}

#race_nav > li .dd_menu.dd_menu_01 {
    right: 252px;
}

#race_nav.race_nav2 > li .dd_menu.dd_menu_01 {
    right: 201px;
}

#race_nav > li .dd_menu.dd_menu_02 {
    right: 0;
}

#race_nav.race_nav2 > li .dd_menu.dd_menu_02 {
    right: 0;
}

.race_contents {
    width: 1000px;
    margin: 0 auto;
    padding-top: 60px;
    padding-bottom: 60px;
}

.race_contents h1 {
    margin: 0 auto 30px;
    text-align: center;
    width: 450px;
}

.race_contents h1 img {
    width: 100%;
}

.race_contents p {
    line-height: 1.88;
}

.reference_race {
    text-align: center;
}

.reference_race > h2 {
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    background: #fff;
    padding: 0 10px;
    margin: 0 auto;
}

.reference_race > ul {
    border-top: 1px solid #f39800;
    border-bottom: 1px solid #f39800;
    padding: 40px 80px 25px;
    margin-top: -15px;
    display: flex;
    flex-wrap: wrap;
}

.reference_race > ul li {
    width: 410px;
    margin: 0 20px 15px 0;
}

.reference_race > ul li:nth-child(even) {
    margin-right: 0;
}


.gdj2 #race_nav > li > a:hover,
.gdj2#racecard #race_nav > li > a.nav_racecard,
.gdj2#prediction #race_nav > li > a.nav_prediction,
.gdj2#analysis #race_nav > li > a.nav_analysis,
.gdj2#introduction #race_nav > li > .dd.nav_introduction,
.gdj2 #race_nav > li .dd:hover,
.gdj2 #race_nav > li .dd.open:hover,
.gdj2 .reference_race > ul li a,
.gdj2 .reference_race > ul li a[target="_blank"],
.gdj2 .txt_coming_soon {
    background-color: #009944;
}


.gdj3 #race_nav > li > a:hover,
.gdj3#racecard #race_nav > li > a.nav_racecard,
.gdj3#prediction #race_nav > li > a.nav_prediction,
.gdj3#analysis #race_nav > li > a.nav_analysis,
.gdj3#prediction #race_nav > li > a.nav_prediction,
.gdj3#introduction #race_nav > li > .dd.nav_introduction,
.gdj3 #race_nav > li .dd:hover,
.gdj3 #race_nav > li .dd.open,
.gdj3 .reference_race > ul li a,
.gdj3 .reference_race > ul li a[target="_blank"],
.gdj3 .txt_coming_soon {
    background-color: #fdd000;
}


.gdj_over4 #race_nav > li > a:hover,
.gdj_over4#racecard #race_nav > li > a.nav_racecard,
.gdj_over4#prediction #race_nav > li > a.nav_prediction,
.gdj_over4#prediction #race_nav > li > a.nav_prediction,
.gdj_over4#analysis #race_nav > li > a.nav_analysis,
.gdj_over4#introduction #race_nav > li > .dd.nav_introduction,
.gdj_over4 #race_nav > li .dd:hover,
.gdj_over4 #race_nav > li .dd.open:hover,
.gdj_over4 .reference_race > ul li a,
.gdj_over4 .reference_race > ul li a[target="_blank"],
.gdj_over4 .txt_coming_soon {
    background-color: #0068b7;
}


.ds #race_nav > li > a:hover,
.ds#racecard #race_nav > li > a.nav_racecard,
.ds#prediction #race_nav > li > a.nav_prediction,
.ds#analysis #race_nav > li > a.nav_analysis,
.ds#introduction #race_nav > li > .dd.nav_introduction,
.ds #race_nav > li .dd:hover,
.ds #race_nav > li .dd.open:hover,
.ds .reference_race > ul li a,
.ds .reference_race > ul li a[target="_blank"],
.ds .txt_coming_soon {
    background-color: #f39800;
}


.sss #race_nav > li > a:hover,
.sss#racecard #race_nav > li > a.nav_racecard,
.sss#prediction #race_nav > li > a.nav_prediction,
.sss#analysis #race_nav > li > a.nav_analysis,
.sss#introduction #race_nav > li > .dd.nav_introduction,
.sss #race_nav > li .dd:hover,
.sss #race_nav > li .dd.open:hover,
.sss .reference_race > ul li a,
.sss .reference_race > ul li a[target="_blank"],
.sss .txt_coming_soon {
    background-color: #8fc31f;
}


.ac3yo #race_nav > li > a:hover,
.ac3yo#racecard #race_nav > li > a.nav_racecard,
.ac3yo#prediction #race_nav > li > a.nav_prediction,
.ac3yo#analysis #race_nav > li > a.nav_analysis,
.ac3yo#introduction #race_nav > li > .dd.nav_introduction,
.ac3yo #race_nav > li .dd:hover,
.ac3yo #race_nav > li .dd.open:hover,
.ac3yo .reference_race > ul li a,
.ac3yo .reference_race > ul li a[target="_blank"],
.ac3yo .txt_coming_soon {
    background-color: #7e318e;
}


.future #race_nav > li > a:hover,
.future#racecard #race_nav > li > a.nav_racecard,
.future#prediction #race_nav > li > a.nav_prediction,
.future#analysis #race_nav > li > a.nav_analysis,
.future#introduction #race_nav > li > .dd.nav_introduction,
.future #race_nav > li .dd:hover,
.future #race_nav > li .dd.open:hover,
.future .reference_race > ul li a,
.future .reference_race > ul li a[target="_blank"],
.future .txt_coming_soon {
    background-color: #e60012;
}


.jcs #race_nav > li > a:hover,
.jcs#racecard #race_nav > li > a.nav_racecard,
.jcs#prediction #race_nav > li > a.nav_prediction,
.jcs#analysis #race_nav > li > a.nav_analysis,
.jcs#introduction #race_nav > li > .dd.nav_introduction,
.jcs #race_nav > li .dd:hover,
.jcs #race_nav > li .dd.open:hover,
.jcs .reference_race > ul li a,
.jcs .reference_race > ul li a[target="_blank"],
.jcs .txt_coming_soon {
    background-color: #b48845;
}


.yjs #race_nav > li > a:hover,
.yjs#racecard #race_nav > li > a.nav_racecard,
.yjs#prediction #race_nav > li > a.nav_prediction,
.yjs#analysis #race_nav > li > a.nav_analysis,
.yjs#introduction #race_nav > li > .dd.nav_introduction,
.yjs #race_nav > li .dd:hover,
.yjs #race_nav > li .dd.open:hover,
.yjs .reference_race > ul li a,
.yjs .reference_race > ul li a[target="_blank"],
.yjs .txt_coming_soon {
    background-color: #2ea7e0;
}


.ljs #race_nav > li > a:hover,
.ljs#racecard #race_nav > li > a.nav_racecard,
.ljs#prediction #race_nav > li > a.nav_prediction,
.ljs#analysis #race_nav > li > a.nav_analysis,
.ljs#introduction #race_nav > li > .dd.nav_introduction,
.ljs #race_nav > li .dd:hover,
.ljs #race_nav > li .dd.open:hover,
.ljs .reference_race > ul li a,
.ljs .reference_race > ul li a[target="_blank"],
.ljs .txt_coming_soon {
    background-color: #e61673;
}


.txt_coming_soon {
    width: 300px;
    margin: 20px auto 55px;
}

.txt_coming_soon img {
    width: 100%;
    -webkit-backface-visibility: hidden;
    z-index: 90;
}

.coming_soon_gray {
    padding: 3% 0 5%;
    color: #bbb;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
}

.txt_schedule {
    padding-bottom: 15px;
    font-size: 18px;
    text-align: center;
}

.txt_schedule span {
    font-size: 23px;
    font-weight: 700;
}

.txt_schedule.pb60 {
    padding-bottom: 60px;
}

.txt_schedule_note {
    padding-bottom: 15px;
    font-size: 14px;
    text-align: center;
}

.annotation {
    position: relative;
    padding: 40px 30px 30px;
    margin: 60px 100px 0;
    background-color: #e7e7e7;
}

.annotation .h {
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    padding: 2px 0 4px;
    background-color: #fff;
    color: #000;
    font-weight: 700;
    text-align: center;
}

.btn_01 {
    display: block;
    width: 408px;
    text-align: center;
    padding: 13px 25px;
    margin: 0 auto;
    background-size: 14px auto;
    font-weight: bold;
    color: #000 !important;
    font-size: 18px;
    line-height: 1.4;
    box-sizing: border-box;
    position: relative;
}

.btn_01::after {
    content: "";
    position: absolute;
    right: 8px;
    top: 40%;
    transition: all 0.3s ease-in-out;
    display: block;
    width: 9px;
    height: 9px;
    border-top: solid 2px #000;
    border-left: solid 2px #000;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.gdj2 .btn_01 {
    border: 4px solid #009944;
}

.gdj3 .btn_01 {
    border: 4px solid #fdd000;
}

.gdj_over4 .btn_01 {
    border: 4px solid #0068b7;
}

.ds .btn_01 {
    border: 4px solid #f39800;
}

.sss .btn_01 {
    border: 4px solid #8fc31f;
}

.ac3yo .btn_01 {
    border: 4px solid #7e318e;
}

.future .btn_01 {
    border: 4px solid #e60012;
}

.jcs .btn_01 {
    border: 4px solid #b48845;
}

.yjs .btn_01 {
    border: 4px solid #2ea7e0;
}

.ljs .btn_01 {
    border: 4px solid #e61673;
}


.btn_01[target="_blank"] {
    padding-right: 35px;
    background: url("../img/icon_link_blank.png") no-repeat right 8px center;
    background-size: 17px;
}


@media screen and (max-width: 767px) {


    #race_visual {
        margin-bottom: 2%;
    }

    #race_visual .inner {
        width: 100%;
        height: 0;
        padding-bottom: 47.47%;
    }


    #race_visual .inner::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 61%;
        height: 100%;
        transform: skew(-8deg, 0);
        transform-origin: top right;
        z-index: 1;
    }

    #race_visual .inner::after {
        content: "";
        position: absolute;
        top: 0;
        left: 1%;
        width: 14.5%;
        height: 0;
        margin-top: 3%;
        padding-bottom: 13.2%;
        z-index: 2;
    }


    .gdj2 #race_visual .inner::after {
        background: url(../../../common/img/race_series_gdj2.png) 0 0 no-repeat;
        background-size: 100%;
    }

    .gdj3 #race_visual .inner::after {
        background: url(../../../common/img/race_series_gdj3.png) 0 0 no-repeat;
        background-size: 108%;
    }

    .gdj_over4 #race_visual .inner::after {
        background: url(../../../common/img/race_series_gdj_over4.png) 0 0 no-repeat;
        background-size: 100%;
    }

    .ds #race_visual .inner::after {
        background: url(../../../common/img/race_series_ds.png) 0 0 no-repeat;
        background-size: 100%;
    }

    .sss #race_visual .inner::after {
        background: url(../../../common/img/race_series_sss.png) 0 0 no-repeat;
        background-size: 100%;
    }

    .ac3yo #race_visual .inner::after {
        background: url(../../../common/img/race_series_3yo.png) 0 0 no-repeat;
        background-size: 100%;
    }

    .future #race_visual .inner::after {
        background: url(../../../common/img/race_series_future.png) 0 0 no-repeat;
        background-size: 100%;
    }

    .jcs #race_visual .inner::after {
        background: url(../../../common/img/race_series_jcs.png) 0 0 no-repeat;
        background-size: 100%;
    }

    .yjs #race_visual .inner::after {
        background: url(../../../common/img/race_series_yjs.png) 0 0 no-repeat;
        background-size: 100%;
    }

    .ljs #race_visual .inner::after {
        background: url(../../../common/img/race_series_ljs.png) 0 0 no-repeat;
        background-size: 100%;
    }

    #race_visual .race_name.racename__text {
        padding-left: 3px;
    }

    #race_visual .race_name .race_name__tip {
        padding: 2px 30px 3px;
        margin-top: 0;
        font-size: 10px;
    }

    #race_visual.flip .race_name .race_name__tip {
        padding: 2px 30px 3px;
    }

    #race_visual .race_name .race_name__date {
        padding-top: 0;
        font-size: 11px;
    }

    #race_visual .race_name .race_name__date.race_name__date--10 {
        font-size: 10px;
    }

    #race_visual .race_name .race_name__name {
        font-size: 18px;
        font-weight: 800;
        margin-top: 8px;
    }

    #race_visual .race_name .race_name__name.racename__narrow_sp,
    #race_visual .race_name .race_name__name.racename__narrow {
        width: 120%;
        transform: scale(0.8, 1);
        transform-origin: top left;
    }

    #race_visual .race_name .race_name__name.racename__50 {
        font-size: 20px;
    }

    #race_visual .race_name .race_name__name.racename__55 {
        font-size: 22px;
    }

    #race_visual .race_name .race_name__name.racename__60 {
        font-size: 24px;
    }

    #race_visual .race_name .race_name__name.racename__22_sp {
        font-size: 22px;
    }

    #race_visual .race_name .race_name__name.racename__28_sp {
        font-size: 28px;
    }

    #race_visual .race_name .race_name__name.racename__double_sp span {
        display: block;
    }

    #race_visual .race_name .race_name__distance {
        margin-top: 5px;
        font-size: 10px;
    }

    #race_visual .horse {
        position: absolute;
        width: auto;
        height: 100%;
        top: 0;
        right: -9%;
    }

    #race_visual a.btn_prediction {
        width: 24%;
        height: 38%;
    }

    #race_visual ul {
        position: absolute;
        left: 3%;
        bottom: 5%;
        width: 60%;
    }

    #race_visual li {
        width: 49%;
        height: auto;
        margin-right: 2%;
    }

    #race_visual li:nth-child(2) {
        width: 45.58%;
    }

    #race_visual li:last-child {
        margin-right: 0;
    }

    #race_visual li a {
        display: block;
        width: 100%;
        height: auto;
        border-radius: none;
        background: none;
    }

    #race_visual li a:hover {
        opacity: 1;
        background: none;
    }

    #race_visual .icon_jcb {
        top: 30%;
        left: 1%;
        width: 14%;
    }


    /* flip */
    #race_visual.flip .inner::before {
        left: auto;
        right: 0;
        width: 61%;
        transform: skew(8deg, 0);
        transform-origin: top left;
    }

    #race_visual.flip .inner::after {
        left: 44.2%;
    }

    #race_visual.flip .race_name {
        margin: 1.5% -1% 0 auto;
    }

    #race_visual.flip .race_name.racename__text {
        margin: 13px 0 0 57%;
    }

    #race_visual.flip .race_name.racename__text.fullbit {
        margin: 13px 0 0 59%;
    }


    #race_visual.flip .horse {
        right: auto;
        left: -9%;
    }

    #race_visual.flip ul {
        position: absolute;
        left: auto;
        right: 1%;
        bottom: 5%;
        width: 60%;
    }

    .bnr_jbc {
        width: 92%;
        margin: 3% auto 2%;
    }


    #race_visual.flip .icon_jcb {
        left: 43.5%;
    }


    /* race_nav */
    #race_nav {
        width: 92%;
        margin: 0 auto;
    }

    #race_nav > li,
    #race_nav.race_nav2 > li {
        width: 49.5%;
        margin: 1% 1% 0 0;
    }

    #race_nav > li:nth-child(2n) {
        margin: 1% 0 0 0;
    }

    #race_nav > li > a {
        background-position: right 4px center;
        background-size: 10px auto;
        font-size: 15px;
        padding: 9px 0;
        border-radius: 3px;
    }

    #race_nav > li > a:hover {
        background-position: right 4px center;
        background-size: 10px auto;
    }

    #race_nav > li > span {
        background-position: right 4px center;
        background-size: 10px auto;
        font-size: 15px;
        padding: 9px 0;
    }

    #race_nav > li > span.nav_result::after {
        content: "";
        position: absolute;
        right: 6px;
        top: 38%;
        transition: all 0.3s ease-in-out;
        display: block;
        width: 6px;
        height: 6px;
        border-top: solid 2px #fff;
        border-right: solid 2px #fff;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }

    #race_nav > li .dd:hover,
    .gdj3 #race_nav > li > a:hover,
    .gdj3 #race_nav > li .dd:hover {
        background: #000;
    }

    .gdj3 #race_nav > li .dd.open {
        background-color: #fdd000 !important;
    }

    #race_nav > li .dd {
        font-size: 15px;
        padding: 9px 0;
        border-radius: 3px;
    }

    #race_nav > li .dd:after {
        content: "";
        position: absolute;
        right: 6px;
        top: 38%;
        transition: all 0.3s ease-in-out;
        display: block;
        width: 6px;
        height: 6px;
        border-top: solid 2px #fff;
        border-right: solid 2px #fff;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }

    #race_nav > li .dd_menu {
        width: 100%;
        top: 100%;
        box-sizing: border-box;
    }

    #race_nav.race_nav2 > li .dd_menu {
        width: 100%;
        box-sizing: border-box;
    }

    #race_nav > li .dd_menu li a,
    #race_nav > li .dd_menu li span {
        background-position: right 4px center;
        background-size: 12px auto;
        box-sizing: border-box;
    }

    #race_nav > li .dd_menu.dd_menu_01 {
        right: 0;
    }

    #race_nav.race_nav2 > li .dd_menu.dd_menu_01 {
        right: 0;
        top: 83px;
    }

    #race_nav.race_nav2 > li .dd_menu.dd_menu_02 {
        right: 0;
        top: 100%;
    }

    .race_contents {
        width: 92%;
        margin: 0 auto;
        padding-top: 10%;
        padding-bottom: 10%;
    }

    .race_contents h1 {
        margin: 0;
        width: 100%;
        margin-bottom: 5%;
    }

    .reference_race > h2 {
        font-size: 18px;
        padding: 0 7px;
    }

    .reference_race > ul {
        border-top: 1px solid #f39800;
        border-bottom: 1px solid #f39800;
        padding: 8% 0 6%;
        margin-top: -15px;
        display: flex;
        flex-wrap: wrap;
    }

    .reference_race > ul li {
        width: 100%;
        margin: 0 0 2% 0;
    }

    .reference_race > ul li a {
        background-position: right 10px center;
        background-size: 12px auto;
        padding: 11px 20px 13px 10px;
    }

    .reference_race > ul li a[target="_blank"] {
        background-position: right 9px center;
        background-size: 16px auto;
        padding: 11px 20px 13px 10px;
    }

    .txt_coming_soon {
        width: 54.4%;
        margin: 6% auto 11%;
    }

    .txt_schedule {
        padding-bottom: 2%;
        font-size: 15px;
        line-height: 1.6;
    }

    .txt_schedule span {
        font-size: 20px;
    }

    .txt_schedule.pb60 {
        padding-bottom: 12%;
    }

    .txt_schedule_note {
        padding-bottom: 2%;
        line-height: 1.6;
    }

    .annotation {
        padding: 30px 20px 20px;
        margin: 50px 5% 0;
        font-size: 14px;
    }

    .annotation .h {
        width: 50px;
        padding: 1px 0 2px;
    }

    .btn_01 {
        width: 100%;
        border: 3.5px solid #a9892f;
        padding: 10px 25px 11px 20px;
        background: url("../img/icon_arrow_gold_r01.png") no-repeat right 10px center;
        background-size: 12px auto;
        font-size: 17px;
    }

    .btn_01[target="_blank"] {
        padding-right: 30px;
        background: url("../img/icon_link_blank.png") no-repeat right 8px center;
        background-size: 17px;
    }

}


/* TMP: ナビ上バナー */
.cp_bnr__upper_race_nav {
    width: 700px;
    margin: 0 auto 20px auto;
}

.cp_bnr__upper_race_nav img {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 767px) {
    .cp_bnr__upper_race_nav {
        width: 100%;
        margin-bottom: 5px;
    }
}